/* CSS Document */
/*-----------  Styles édition client, et transverses à tout le site -----------*/

/*-----------  AFFICHAGE WYSIWYG  -----------*/
.wysiwyg, #tinymce{
	font-size:1.125em;
	line-height:1.5em;
}
.wysiwyg > p > span {
	font-size:1em !important;
	line-height:1 !important;
}
.wysiwyg > *, #tinymce *{
	font-family: 'Montserrat Regular', Georgia, Times, Serif !important;
	margin:30px 0 6px;
}
.wysiwyg > *:first-child, #tinymce *:first-child{margin-top:0;}
#tinymce > ul, .wysiwyg > ul{
	list-style-type:disc;
	list-style-position:inside;
}
#tinymce > ul > li, .wysiwyg > ul > li {
	padding:2px 0 0 0;
	margin-left: 20px;
	list-style-position: initial;
}
#tinymce > ul > li:first-child, .wysiwyg > ul > li:first-child{padding-top:0;}
.wysiwyg a, #tinymce a{
	color:#f0296b;
}

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6,
.wysiwyg p,
.wysiwyg ul li,
.wysiwyg ol li,
.wysiwyg table th,
.wysiwyg table td,
.wysiwyg table td span {
	font-family: 'Montserrat Regular', Georgia, Times, Serif !important;
}

.wysiwyg .uppercase {
	text-transform: uppercase;
}

.wysiwyg .verbatim {
	font-family: 'Montserrat Bold', Georgia, Times, Serif !important;
	font-size: 1.625em;
}

.wysiwyg .verbatim p {
	font-family: 'Montserrat Bold', Georgia, Times, Serif !important;
}

.wysiwyg .verbatim .signature {
	text-transform: uppercase;
	font-size: .346em;
	line-height: 2;
	letter-spacing: 1.2px;
}

.wysiwyg em {
	font-style: normal;
}
.col_244px .wysiwyg {
	font-size: .75em;
	line-height: 1.5em;
}

.wysiwyg .highlight {
	font-family: 'Montserrat Bold', Georgia, "Times New Roman", Times, serif;
}

/*-----------  COULEURS  -----------*/
.clr_blanc{color:#ffffff !important;}
.clr_noir{color:#000000 !important;}
.clr_vert{color:#14b595 !important;}
.clr_rose{color:#f0296b !important;}

/*-----------  TITRES  -----------*/
.titre_2, .titre_2_marge{
	clear:left;
	font-size:1.444em;
	margin-bottom:6px;
}
.titre_2 + p, .titre_2 + ul{margin-top:0;}
.titre_2_marge{
	margin-bottom:12px;
}

/*-----------  SPECIAUX  -----------*/
.guillemet, .guillemet_rose{
	display:inline-block;
	width:64px;
	height:47px;
	padding:0 0 15px 0;
	text-indent:-999em;
	background:url(../img/guillemet.png) no-repeat left top;
}
.guillemet_rose{background-image:url(../img/guillemet_rose.png);}
.small{
	display:block;
	font-size:0.591em;
	line-height:1em;
}
.introduction{
	color:#f0296b;
	font-size:1.5em;
	line-height:1.222em;
	margin:0 0 30px 0;
}

.newsList .introduction {
	font-size: 1.5em;
	line-height: 1.333em;
}

.newsList .wysiwyg {
	font-size: .75em;
	line-height: 1.75em;
}

.newsList > li {
	padding-right: 60px;
}

/*-----------  IMAGES  -----------*/
img.image_a_gauche{
	clear:left;
	display:block;
	float:left;
	margin:0 10px 10px 0;
}
img.image_a_droite{
	clear:right;
	display:block;
	float:right;
	margin:0 0 10px 10px;
}

/*-----------  FONT-SIZES  -----------*/
.size-120{
	display:block;
	font-size:7.500em;
	line-height:0.833em;
}
.size-108 {
	font-size: 108px;
	line-height: 1;
}
.size-80{
	display:block;
	font-size:5.000em;
	line-height:0.857em;
}
.size-70{
	display:block;
	font-size:4.375em;
	line-height:0.857em;
}
.size-44{
	display:block;
	font-size:2.750em;
	line-height:0.875em;
}
.size-40{
	display:block;
	font-size:2.500em;
	line-height:0.875em;
}
.size-38{
	display:block;
	font-size:2.375em;
	line-height:0.789em;
}
.size-30{
	display:block;
	font-size:1.875em;
	line-height:1.000em;
}
.size-30px {
	display: block;
	font-size: 30px;
}
.size-26{
	display:block;
	font-size:1.625em;
	line-height:1.500em;
}
.size-19{
	display:block;
	font-size:1.188em;
	line-height:0.947em;
}
.size-14{
	display:block;
	font-size:0.875em;
	line-height:1.286em;
}
.size-12{
	display:block;
	font-size:0.750em;
	line-height:1.333em;
}
.size-120 > .small, .size-80 > .small, .size-70 > .small{
	display:inline;
	font-size:0.750em;
}

.lHeight-07 {
	padding-top: 12px;
	line-height: .5;
}

.size-bold {
	font-family: 'Montserrat Bold', Georgia, "Times New Roman", Times, serif;
}

/*Toolbar Davidson Code*/
.davidson-code {
	font-size: 1.3em;
	line-height: 1.1em;
}

.davidson-code--highlight {
	display: block;
	font-family: 'Montserrat Bold', Georgia, "Times New Roman", Times, serif;
}

.davidson-code--small {
	display: block;
	font-size:.6em;
	line-height:1.2;
	margin-top: 9px;
}
